Subject: Re: [bug#56771] [PATCH 00/33] *** Update Jami to 20220725, core Qt packages along the way

From: Maxime Devos <[email-masked]>
Date: Fri, 5 Aug 2022 14:51:16 +0200

On 01-08-2022 17:39, Maxim Cournoyer wrote:

> We could also refrain from introducing this argument, instead finding
> the qtbase in use via search-input-file at the place where we need to
> know its store output to figure out the version used; that'd be simpler,
> but would remove the mechanism here that allows a user potentially
> mixing qt5 and qt6 (probably not a very useful use case) and being able
> to explicitly set the qtbase used for wrapping/building.
>
> What do you think?

Aside from the #$ / #+ the fix looks good to me, but I don't know about 
arguments like #:qtbase, it's not something I've experimented with myself.

Greetings,
Maxime